Bug 227095 - upgrade to maven indexer 5.1.1
upgrade to maven indexer 5.1.1
Status: VERIFIED FIXED
Product: projects
Classification: Unclassified
Component: Maven
7.3
PC Mac OS X
: P3 (vote)
: 7.3.1
Assigned To: Milos Kleint
issues@projects
73patch2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-06 12:15 UTC by Milos Kleint
Modified: 2013-05-10 08:25 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milos Kleint 2013-03-06 12:15:47 UTC
maven indexer 5.1.1 is about to be released, might fix some of our issues as well.
Comment 1 Milos Kleint 2013-03-08 13:37:02 UTC
http://hg.netbeans.org/core-main/rev/6f2dfba75106

cannot tell if some of your bugs were fixed by this release, we will have to see and wait..
Comment 2 Antonin Nebuzelsky 2013-03-08 15:12:19 UTC
73patch2-candidate - possibly to be backported to 7.3.1
Comment 3 Quality Engineering 2013-03-10 01:49:36 UTC
Integrated into 'main-golden', will be available in build *201303092300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/6f2dfba75106
User: Milos Kleint <mkleint@netbeans.org>
Log: #227095 update to indexer 5.1.1
Comment 4 Tomas Danek 2013-05-02 13:40:35 UTC
Milosi, did you notice some feedback (positive/negative) since 5.1.1 was integrated to dev? Is it worth to backport?
Comment 5 Milos Kleint 2013-05-03 12:18:54 UTC
no feedback whatsoever.. but even the old version got problems/exceptions fairly rarely..
Comment 7 Quality Engineering 2013-05-05 00:27:07 UTC
Integrated into 'releases', will be available in build *201305042200* or newer. Wait for official and publicly available build.
Changeset: http://hg.netbeans.org/releases/rev/159ff87523c1
User: Milos Kleint <mkleint@netbeans.org>
Log: #227095 update to indexer 5.1.1 -  merge into release73
Comment 8 Tomas Danek 2013-05-10 08:25:41 UTC
Indexer 5.1.1 binaries were obtained during update, verified in 7.3 + patch 2
Product Version: NetBeans IDE 7.3.1 (Build 201305082200)
Java: 1.7.0_21; Java HotSpot(TM) 64-Bit Server VM 23.21-b01
Runtime: Java(TM) SE Runtime Environment 1.7.0_21-b12
System: Mac OS X version 10.8.3 running on x86_64; US-ASCII; en_US (nb)
User directory: /Users/tomas/Library/Application Support/NetBeans/7.3
Cache directory: /Users/tomas/Library/Caches/NetBeans/7.3


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo